{
  "spriteId": {
    "name": "spr_tile_school_wall",
    "path": "sprites/spr_tile_school_wall/spr_tile_school_wall.yy",
  },
  "tileWidth": 64,
  "tileHeight": 18,
  "tilexoff": 0,
  "tileyoff": 0,
  "tilehsep": 0,
  "tilevsep": 0,
  "spriteNoExport": true,
  "textureGroupId": {
    "name": "Default",
    "path": "texturegroups/Default",
  },
  "out_tilehborder": 2,
  "out_tilevborder": 2,
  "out_columns": 4,
  "tile_count": 30,
  "autoTileSets": [],
  "tileAnimationFrames": [],
  "tileAnimationSpeed": 15.0,
  "tileAnimation": {
    "FrameData": [
      0,
      1,
      2,
      3,
      4,
      5,
      6,
      7,
      8,
      9,
      10,
      11,
      12,
      13,
      14,
      15,
      16,
      17,
      18,
      19,
      20,
      21,
      22,
      23,
      24,
      25,
      26,
      27,
      28,
      29,
    ],
    "SerialiseFrameCount": 1,
  },
  "macroPageTiles": {
    "SerialiseWidth": 0,
    "SerialiseHeight": 0,
    "TileSerialiseData": [],
  },
  "parent": {
    "name": "Tile Sets",
    "path": "folders/Tile Sets.yy",
  },
  "resourceVersion": "1.0",
  "name": "tileset_wall",
  "tags": [],
  "resourceType": "GMTileSet",
}